from money_bags.constants.general_constants import COUNTRY_NAME, CURRENCY_STRING

ISO_DETAILS = {
    "AFG": {CURRENCY_STRING: "AF", COUNTRY_NAME: "Afghanistan"},
    "ALA": {CURRENCY_STRING: "AX", COUNTRY_NAME: "Åland Islands"},
    "ALB": {CURRENCY_STRING: "AL", COUNTRY_NAME: "Albania"},
    "DZA": {CURRENCY_STRING: "DZ", COUNTRY_NAME: "Algeria"},
    "ASM": {CURRENCY_STRING: "AS", COUNTRY_NAME: "American Samoa"},
    "AND": {CURRENCY_STRING: "AD", COUNTRY_NAME: "Andorra"},
    "AGO": {CURRENCY_STRING: "AO", COUNTRY_NAME: "Angola"},
    "AIA": {CURRENCY_STRING: "AI", COUNTRY_NAME: "Anguilla"},
    "ATA": {CURRENCY_STRING: "AQ", COUNTRY_NAME: "Antarctica"},
    "ATG": {CURRENCY_STRING: "AG", COUNTRY_NAME: "Antigua and Barbuda"},
    "ARG": {CURRENCY_STRING: "AR", COUNTRY_NAME: "Argentina"},
    "ARM": {CURRENCY_STRING: "AM", COUNTRY_NAME: "Armenia"},
    "ABW": {CURRENCY_STRING: "AW", COUNTRY_NAME: "Aruba"},
    "AUS": {CURRENCY_STRING: "AU", COUNTRY_NAME: "Australia"},
    "AUT": {CURRENCY_STRING: "AT", COUNTRY_NAME: "Austria"},
    "AZE": {CURRENCY_STRING: "AZ", COUNTRY_NAME: "Azerbaijan"},
    "BHS": {CURRENCY_STRING: "BS", COUNTRY_NAME: "Bahamas"},
    "BHR": {CURRENCY_STRING: "BH", COUNTRY_NAME: "Bahrain"},
    "BGD": {CURRENCY_STRING: "BD", COUNTRY_NAME: "Bangladesh"},
    "BRB": {CURRENCY_STRING: "BB", COUNTRY_NAME: "Barbados"},
    "BLR": {CURRENCY_STRING: "BY", COUNTRY_NAME: "Belarus"},
    "BEL": {CURRENCY_STRING: "BE", COUNTRY_NAME: "Belgium"},
    "BLZ": {CURRENCY_STRING: "BZ", COUNTRY_NAME: "Belize"},
    "BEN": {CURRENCY_STRING: "BJ", COUNTRY_NAME: "Benin"},
    "BMU": {CURRENCY_STRING: "BM", COUNTRY_NAME: "Bermuda"},
    "BTN": {CURRENCY_STRING: "BT", COUNTRY_NAME: "Bhutan"},
    "BOL": {CURRENCY_STRING: "BO", COUNTRY_NAME: "Bolivia (Plurinational State of)"},
    "BES": {CURRENCY_STRING: "BQ", COUNTRY_NAME: "Bonaire, Sint Eustatius and Saba"},
    "BIH": {CURRENCY_STRING: "BA", COUNTRY_NAME: "Bosnia and Herzegovina"},
    "BWA": {CURRENCY_STRING: "BW", COUNTRY_NAME: "Botswana"},
    "BVT": {CURRENCY_STRING: "BV", COUNTRY_NAME: "Bouvet Island"},
    "BRA": {CURRENCY_STRING: "BR", COUNTRY_NAME: "Brazil"},
    "IOT": {CURRENCY_STRING: "IO", COUNTRY_NAME: "British Indian Ocean Territory"},
    "BRN": {CURRENCY_STRING: "BN", COUNTRY_NAME: "Brunei Darussalam"},
    "BGR": {CURRENCY_STRING: "BG", COUNTRY_NAME: "Bulgaria"},
    "BFA": {CURRENCY_STRING: "BF", COUNTRY_NAME: "Burkina Faso"},
    "BDI": {CURRENCY_STRING: "BI", COUNTRY_NAME: "Burundi"},
    "CPV": {CURRENCY_STRING: "CV", COUNTRY_NAME: "Cabo Verde"},
    "KHM": {CURRENCY_STRING: "KH", COUNTRY_NAME: "Cambodia"},
    "CMR": {CURRENCY_STRING: "CM", COUNTRY_NAME: "Cameroon"},
    "CAN": {CURRENCY_STRING: "CA", COUNTRY_NAME: "Canada"},
    "CYM": {CURRENCY_STRING: "KY", COUNTRY_NAME: "Cayman Islands"},
    "CAF": {CURRENCY_STRING: "CF", COUNTRY_NAME: "Central African Republic"},
    "TCD": {CURRENCY_STRING: "TD", COUNTRY_NAME: "Chad"},
    "CHL": {CURRENCY_STRING: "CL", COUNTRY_NAME: "Chile"},
    "CHN": {CURRENCY_STRING: "CN", COUNTRY_NAME: "China"},
    "CXR": {CURRENCY_STRING: "CX", COUNTRY_NAME: "Christmas Island"},
    "CCK": {CURRENCY_STRING: "CC", COUNTRY_NAME: "Cocos (Keeling) Islands"},
    "COL": {CURRENCY_STRING: "CO", COUNTRY_NAME: "Colombia"},
    "COM": {CURRENCY_STRING: "KM", COUNTRY_NAME: "Comoros"},
    "COG": {CURRENCY_STRING: "CG", COUNTRY_NAME: "Congo"},
    "COD": {CURRENCY_STRING: "CD", COUNTRY_NAME: "Congo (Democratic Republic of the)"},
    "COK": {CURRENCY_STRING: "CK", COUNTRY_NAME: "Cook Islands"},
    "CRI": {CURRENCY_STRING: "CR", COUNTRY_NAME: "Costa Rica"},
    "CIV": {CURRENCY_STRING: "CI", COUNTRY_NAME: "Côte d'Ivoire"},
    "HRV": {CURRENCY_STRING: "HR", COUNTRY_NAME: "Croatia"},
    "CUB": {CURRENCY_STRING: "CU", COUNTRY_NAME: "Cuba"},
    "CUW": {CURRENCY_STRING: "CW", COUNTRY_NAME: "Curaçao"},
    "CYP": {CURRENCY_STRING: "CY", COUNTRY_NAME: "Cyprus"},
    "CZE": {CURRENCY_STRING: "CZ", COUNTRY_NAME: "Czechia"},
    "DNK": {CURRENCY_STRING: "DK", COUNTRY_NAME: "Denmark"},
    "DJI": {CURRENCY_STRING: "DJ", COUNTRY_NAME: "Djibouti"},
    "DMA": {CURRENCY_STRING: "DM", COUNTRY_NAME: "Dominica"},
    "DOM": {CURRENCY_STRING: "DO", COUNTRY_NAME: "Dominican Republic"},
    "ECU": {CURRENCY_STRING: "EC", COUNTRY_NAME: "Ecuador"},
    "EGY": {CURRENCY_STRING: "EG", COUNTRY_NAME: "Egypt"},
    "SLV": {CURRENCY_STRING: "SV", COUNTRY_NAME: "El Salvador"},
    "GNQ": {CURRENCY_STRING: "GQ", COUNTRY_NAME: "Equatorial Guinea"},
    "ERI": {CURRENCY_STRING: "ER", COUNTRY_NAME: "Eritrea"},
    "EST": {CURRENCY_STRING: "EE", COUNTRY_NAME: "Estonia"},
    "ETH": {CURRENCY_STRING: "ET", COUNTRY_NAME: "Ethiopia"},
    "FLK": {CURRENCY_STRING: "FK", COUNTRY_NAME: "Falkland Islands (Malvinas)"},
    "FRO": {CURRENCY_STRING: "FO", COUNTRY_NAME: "Faroe Islands"},
    "FJI": {CURRENCY_STRING: "FJ", COUNTRY_NAME: "Fiji"},
    "FIN": {CURRENCY_STRING: "FI", COUNTRY_NAME: "Finland"},
    "FRA": {CURRENCY_STRING: "FR", COUNTRY_NAME: "France"},
    "GUF": {CURRENCY_STRING: "GF", COUNTRY_NAME: "French Guiana"},
    "PYF": {CURRENCY_STRING: "PF", COUNTRY_NAME: "French Polynesia"},
    "ATF": {CURRENCY_STRING: "TF", COUNTRY_NAME: "French Southern Territories"},
    "GAB": {CURRENCY_STRING: "GA", COUNTRY_NAME: "Gabon"},
    "GMB": {CURRENCY_STRING: "GM", COUNTRY_NAME: "Gambia"},
    "GEO": {CURRENCY_STRING: "GE", COUNTRY_NAME: "Georgia"},
    "DEU": {CURRENCY_STRING: "DE", COUNTRY_NAME: "Germany"},
    "GHA": {CURRENCY_STRING: "GH", COUNTRY_NAME: "Ghana"},
    "GIB": {CURRENCY_STRING: "GI", COUNTRY_NAME: "Gibraltar"},
    "GRC": {CURRENCY_STRING: "GR", COUNTRY_NAME: "Greece"},
    "GRL": {CURRENCY_STRING: "GL", COUNTRY_NAME: "Greenland"},
    "GRD": {CURRENCY_STRING: "GD", COUNTRY_NAME: "Grenada"},
    "GLP": {CURRENCY_STRING: "GP", COUNTRY_NAME: "Guadeloupe"},
    "GUM": {CURRENCY_STRING: "GU", COUNTRY_NAME: "Guam"},
    "GTM": {CURRENCY_STRING: "GT", COUNTRY_NAME: "Guatemala"},
    "GGY": {CURRENCY_STRING: "GG", COUNTRY_NAME: "Guernsey"},
    "GIN": {CURRENCY_STRING: "GN", COUNTRY_NAME: "Guinea"},
    "GNB": {CURRENCY_STRING: "GW", COUNTRY_NAME: "Guinea-Bissau"},
    "GUY": {CURRENCY_STRING: "GY", COUNTRY_NAME: "Guyana"},
    "HTI": {CURRENCY_STRING: "HT", COUNTRY_NAME: "Haiti"},
    "HMD": {CURRENCY_STRING: "HM", COUNTRY_NAME: "Heard Island and McDonald Islands"},
    "VAT": {CURRENCY_STRING: "VA", COUNTRY_NAME: "Holy See"},
    "HND": {CURRENCY_STRING: "HN", COUNTRY_NAME: "Honduras"},
    "HKG": {CURRENCY_STRING: "HK", COUNTRY_NAME: "Hong Kong"},
    "HUN": {CURRENCY_STRING: "HU", COUNTRY_NAME: "Hungary"},
    "ISL": {CURRENCY_STRING: "IS", COUNTRY_NAME: "Iceland"},
    "IND": {CURRENCY_STRING: "IN", COUNTRY_NAME: "India"},
    "IDN": {CURRENCY_STRING: "ID", COUNTRY_NAME: "Indonesia"},
    "IRN": {CURRENCY_STRING: "IR", COUNTRY_NAME: "Iran (Islamic Republic of)"},
    "IRQ": {CURRENCY_STRING: "IQ", COUNTRY_NAME: "Iraq"},
    "IRL": {CURRENCY_STRING: "IE", COUNTRY_NAME: "Ireland"},
    "IMN": {CURRENCY_STRING: "IM", COUNTRY_NAME: "Isle of Man"},
    "ISR": {CURRENCY_STRING: "IL", COUNTRY_NAME: "Israel"},
    "ITA": {CURRENCY_STRING: "IT", COUNTRY_NAME: "Italy"},
    "JAM": {CURRENCY_STRING: "JM", COUNTRY_NAME: "Jamaica"},
    "JPN": {CURRENCY_STRING: "JP", COUNTRY_NAME: "Japan"},
    "JEY": {CURRENCY_STRING: "JE", COUNTRY_NAME: "Jersey"},
    "JOR": {CURRENCY_STRING: "JO", COUNTRY_NAME: "Jordan"},
    "KAZ": {CURRENCY_STRING: "KZ", COUNTRY_NAME: "Kazakhstan"},
    "KEN": {CURRENCY_STRING: "KE", COUNTRY_NAME: "Kenya"},
    "KIR": {CURRENCY_STRING: "KI", COUNTRY_NAME: "Kiribati"},
    "PRK": {
        CURRENCY_STRING: "KP",
        COUNTRY_NAME: "Korea (Democratic People's Republic of)",
    },
    "KOR": {CURRENCY_STRING: "KR", COUNTRY_NAME: "Korea (Republic of)"},
    "KWT": {CURRENCY_STRING: "KW", COUNTRY_NAME: "Kuwait"},
    "KGZ": {CURRENCY_STRING: "KG", COUNTRY_NAME: "Kyrgyzstan"},
    "LAO": {CURRENCY_STRING: "LA", COUNTRY_NAME: "Lao People's Democratic Republic"},
    "LVA": {CURRENCY_STRING: "LV", COUNTRY_NAME: "Latvia"},
    "LBN": {CURRENCY_STRING: "LB", COUNTRY_NAME: "Lebanon"},
    "LSO": {CURRENCY_STRING: "LS", COUNTRY_NAME: "Lesotho"},
    "LBR": {CURRENCY_STRING: "LR", COUNTRY_NAME: "Liberia"},
    "LBY": {CURRENCY_STRING: "LY", COUNTRY_NAME: "Libya"},
    "LIE": {CURRENCY_STRING: "LI", COUNTRY_NAME: "Liechtenstein"},
    "LTU": {CURRENCY_STRING: "LT", COUNTRY_NAME: "Lithuania"},
    "LUX": {CURRENCY_STRING: "LU", COUNTRY_NAME: "Luxembourg"},
    "MAC": {CURRENCY_STRING: "MO", COUNTRY_NAME: "Macao"},
    "MKD": {CURRENCY_STRING: "MK", COUNTRY_NAME: "North Macedonia"},
    "MDG": {CURRENCY_STRING: "MG", COUNTRY_NAME: "Madagascar"},
    "MWI": {CURRENCY_STRING: "MW", COUNTRY_NAME: "Malawi"},
    "MYS": {CURRENCY_STRING: "MY", COUNTRY_NAME: "Malaysia"},
    "MDV": {CURRENCY_STRING: "MV", COUNTRY_NAME: "Maldives"},
    "MLI": {CURRENCY_STRING: "ML", COUNTRY_NAME: "Mali"},
    "MLT": {CURRENCY_STRING: "MT", COUNTRY_NAME: "Malta"},
    "MHL": {CURRENCY_STRING: "MH", COUNTRY_NAME: "Marshall Islands"},
    "MTQ": {CURRENCY_STRING: "MQ", COUNTRY_NAME: "Martinique"},
    "MRT": {CURRENCY_STRING: "MR", COUNTRY_NAME: "Mauritania"},
    "MUS": {CURRENCY_STRING: "MU", COUNTRY_NAME: "Mauritius"},
    "MYT": {CURRENCY_STRING: "YT", COUNTRY_NAME: "Mayotte"},
    "MEX": {CURRENCY_STRING: "MX", COUNTRY_NAME: "Mexico"},
    "FSM": {CURRENCY_STRING: "FM", COUNTRY_NAME: "Micronesia (Federated States of)"},
    "MDA": {CURRENCY_STRING: "MD", COUNTRY_NAME: "Moldova (Republic of)"},
    "MCO": {CURRENCY_STRING: "MC", COUNTRY_NAME: "Monaco"},
    "MNG": {CURRENCY_STRING: "MN", COUNTRY_NAME: "Mongolia"},
    "MNE": {CURRENCY_STRING: "ME", COUNTRY_NAME: "Montenegro"},
    "MSR": {CURRENCY_STRING: "MS", COUNTRY_NAME: "Montserrat"},
    "MAR": {CURRENCY_STRING: "MA", COUNTRY_NAME: "Morocco"},
    "MOZ": {CURRENCY_STRING: "MZ", COUNTRY_NAME: "Mozambique"},
    "MMR": {CURRENCY_STRING: "MM", COUNTRY_NAME: "Myanmar"},
    "NAM": {CURRENCY_STRING: "NA", COUNTRY_NAME: "Namibia"},
    "NRU": {CURRENCY_STRING: "NR", COUNTRY_NAME: "Nauru"},
    "NPL": {CURRENCY_STRING: "NP", COUNTRY_NAME: "Nepal"},
    "NLD": {CURRENCY_STRING: "NL", COUNTRY_NAME: "Netherlands"},
    "NCL": {CURRENCY_STRING: "NC", COUNTRY_NAME: "New Caledonia"},
    "NZL": {CURRENCY_STRING: "NZ", COUNTRY_NAME: "New Zealand"},
    "NIC": {CURRENCY_STRING: "NI", COUNTRY_NAME: "Nicaragua"},
    "NER": {CURRENCY_STRING: "NE", COUNTRY_NAME: "Niger"},
    "NGA": {CURRENCY_STRING: "NG", COUNTRY_NAME: "Nigeria"},
    "NIU": {CURRENCY_STRING: "NU", COUNTRY_NAME: "Niue"},
    "NFK": {CURRENCY_STRING: "NF", COUNTRY_NAME: "Norfolk Island"},
    "MNP": {CURRENCY_STRING: "MP", COUNTRY_NAME: "Northern Mariana Islands"},
    "NOR": {CURRENCY_STRING: "NO", COUNTRY_NAME: "Norway"},
    "OMN": {CURRENCY_STRING: "OM", COUNTRY_NAME: "Oman"},
    "PAK": {CURRENCY_STRING: "PK", COUNTRY_NAME: "Pakistan"},
    "PLW": {CURRENCY_STRING: "PW", COUNTRY_NAME: "Palau"},
    "PSE": {CURRENCY_STRING: "PS", COUNTRY_NAME: "Palestine, State of"},
    "PAN": {CURRENCY_STRING: "PA", COUNTRY_NAME: "Panama"},
    "PNG": {CURRENCY_STRING: "PG", COUNTRY_NAME: "Papua New Guinea"},
    "PRY": {CURRENCY_STRING: "PY", COUNTRY_NAME: "Paraguay"},
    "PER": {CURRENCY_STRING: "PE", COUNTRY_NAME: "Peru"},
    "PHL": {CURRENCY_STRING: "PH", COUNTRY_NAME: "Philippines"},
    "PCN": {CURRENCY_STRING: "PN", COUNTRY_NAME: "Pitcairn"},
    "POL": {CURRENCY_STRING: "PL", COUNTRY_NAME: "Poland"},
    "PRT": {CURRENCY_STRING: "PT", COUNTRY_NAME: "Portugal"},
    "PRI": {CURRENCY_STRING: "PR", COUNTRY_NAME: "Puerto Rico"},
    "QAT": {CURRENCY_STRING: "QA", COUNTRY_NAME: "Qatar"},
    "REU": {CURRENCY_STRING: "RE", COUNTRY_NAME: "Réunion"},
    "ROU": {CURRENCY_STRING: "RO", COUNTRY_NAME: "Romania"},
    "RUS": {CURRENCY_STRING: "RU", COUNTRY_NAME: "Russian Federation"},
    "RWA": {CURRENCY_STRING: "RW", COUNTRY_NAME: "Rwanda"},
    "BLM": {CURRENCY_STRING: "BL", COUNTRY_NAME: "Saint Barthélemy"},
    "SHN": {
        CURRENCY_STRING: "SH",
        COUNTRY_NAME: "Saint Helena, Ascension and Tristan da Cunha",
    },
    "KNA": {CURRENCY_STRING: "KN", COUNTRY_NAME: "Saint Kitts and Nevis"},
    "LCA": {CURRENCY_STRING: "LC", COUNTRY_NAME: "Saint Lucia"},
    "MAF": {CURRENCY_STRING: "MF", COUNTRY_NAME: "Saint Martin (French part)"},
    "SPM": {CURRENCY_STRING: "PM", COUNTRY_NAME: "Saint Pierre and Miquelon"},
    "VCT": {CURRENCY_STRING: "VC", COUNTRY_NAME: "Saint Vincent and the Grenadines"},
    "WSM": {CURRENCY_STRING: "WS", COUNTRY_NAME: "Samoa"},
    "SMR": {CURRENCY_STRING: "SM", COUNTRY_NAME: "San Marino"},
    "STP": {CURRENCY_STRING: "ST", COUNTRY_NAME: "Sao Tome and Principe"},
    "SAU": {CURRENCY_STRING: "SA", COUNTRY_NAME: "Saudi Arabia"},
    "SEN": {CURRENCY_STRING: "SN", COUNTRY_NAME: "Senegal"},
    "SRB": {CURRENCY_STRING: "RS", COUNTRY_NAME: "Serbia"},
    "SYC": {CURRENCY_STRING: "SC", COUNTRY_NAME: "Seychelles"},
    "SLE": {CURRENCY_STRING: "SL", COUNTRY_NAME: "Sierra Leone"},
    "SGP": {CURRENCY_STRING: "SG", COUNTRY_NAME: "Singapore"},
    "SXM": {CURRENCY_STRING: "SX", COUNTRY_NAME: "Sint Maarten (Dutch part)"},
    "SVK": {CURRENCY_STRING: "SK", COUNTRY_NAME: "Slovakia"},
    "SVN": {CURRENCY_STRING: "SI", COUNTRY_NAME: "Slovenia"},
    "SLB": {CURRENCY_STRING: "SB", COUNTRY_NAME: "Solomon Islands"},
    "SOM": {CURRENCY_STRING: "SO", COUNTRY_NAME: "Somalia"},
    "ZAF": {CURRENCY_STRING: "ZA", COUNTRY_NAME: "South Africa"},
    "SGS": {
        CURRENCY_STRING: "GS",
        COUNTRY_NAME: "South Georgia and the South Sandwich Islands",
    },
    "SSD": {CURRENCY_STRING: "SS", COUNTRY_NAME: "South Sudan"},
    "ESP": {CURRENCY_STRING: "ES", COUNTRY_NAME: "Spain"},
    "LKA": {CURRENCY_STRING: "LK", COUNTRY_NAME: "Sri Lanka"},
    "SDN": {CURRENCY_STRING: "SD", COUNTRY_NAME: "Sudan"},
    "SUR": {CURRENCY_STRING: "SR", COUNTRY_NAME: "Suriname"},
    "SJM": {CURRENCY_STRING: "SJ", COUNTRY_NAME: "Svalbard and Jan Mayen"},
    "SWZ": {CURRENCY_STRING: "SZ", COUNTRY_NAME: "Eswatini"},
    "SWE": {CURRENCY_STRING: "SE", COUNTRY_NAME: "Sweden"},
    "CHE": {CURRENCY_STRING: "CH", COUNTRY_NAME: "Switzerland"},
    "SYR": {CURRENCY_STRING: "SY", COUNTRY_NAME: "Syrian Arab Republic"},
    "TWN": {CURRENCY_STRING: "TW", COUNTRY_NAME: "Taiwan, Province of China[a]"},
    "TJK": {CURRENCY_STRING: "TJ", COUNTRY_NAME: "Tajikistan"},
    "TZA": {CURRENCY_STRING: "TZ", COUNTRY_NAME: "Tanzania, United Republic of"},
    "THA": {CURRENCY_STRING: "TH", COUNTRY_NAME: "Thailand"},
    "TLS": {CURRENCY_STRING: "TL", COUNTRY_NAME: "Timor-Leste"},
    "TGO": {CURRENCY_STRING: "TG", COUNTRY_NAME: "Togo"},
    "TKL": {CURRENCY_STRING: "TK", COUNTRY_NAME: "Tokelau"},
    "TON": {CURRENCY_STRING: "TO", COUNTRY_NAME: "Tonga"},
    "TTO": {CURRENCY_STRING: "TT", COUNTRY_NAME: "Trinidad and Tobago"},
    "TUN": {CURRENCY_STRING: "TN", COUNTRY_NAME: "Tunisia"},
    "TUR": {CURRENCY_STRING: "TR", COUNTRY_NAME: "Turkey"},
    "TKM": {CURRENCY_STRING: "TM", COUNTRY_NAME: "Turkmenistan"},
    "TCA": {CURRENCY_STRING: "TC", COUNTRY_NAME: "Turks and Caicos Islands"},
    "TUV": {CURRENCY_STRING: "TV", COUNTRY_NAME: "Tuvalu"},
    "UGA": {CURRENCY_STRING: "UG", COUNTRY_NAME: "Uganda"},
    "UKR": {CURRENCY_STRING: "UA", COUNTRY_NAME: "Ukraine"},
    "ARE": {CURRENCY_STRING: "AE", COUNTRY_NAME: "United Arab Emirates"},
    "GBR": {
        CURRENCY_STRING: "GB",
        COUNTRY_NAME: "United Kingdom of Great Britain and Northern Ireland",
    },
    "USA": {CURRENCY_STRING: "US", COUNTRY_NAME: "United States of America"},
    "UMI": {
        CURRENCY_STRING: "UM",
        COUNTRY_NAME: "United States Minor Outlying Islands",
    },
    "URY": {CURRENCY_STRING: "UY", COUNTRY_NAME: "Uruguay"},
    "UZB": {CURRENCY_STRING: "UZ", COUNTRY_NAME: "Uzbekistan"},
    "VUT": {CURRENCY_STRING: "VU", COUNTRY_NAME: "Vanuatu"},
    "VEN": {CURRENCY_STRING: "VE", COUNTRY_NAME: "Venezuela (Bolivarian Republic of)"},
    "VNM": {CURRENCY_STRING: "VN", COUNTRY_NAME: "Viet Nam"},
    "VGB": {CURRENCY_STRING: "VG", COUNTRY_NAME: "Virgin Islands (British)"},
    "VIR": {CURRENCY_STRING: "VI", COUNTRY_NAME: "Virgin Islands (U.S.)"},
    "WLF": {CURRENCY_STRING: "WF", COUNTRY_NAME: "Wallis and Futuna"},
    "ESH": {CURRENCY_STRING: "EH", COUNTRY_NAME: "Western Sahara"},
    "YEM": {CURRENCY_STRING: "YE", COUNTRY_NAME: "Yemen"},
    "ZMB": {CURRENCY_STRING: "ZM", COUNTRY_NAME: "Zambia"},
    "ZWE": {CURRENCY_STRING: "ZW", COUNTRY_NAME: "Zimbabwe"},
}
